body {
	font-family: 'Montserrat Alternates', sans-serif;
}

.index {
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 15px;
}

.breadcrumb {
	font-size: 10px;
}

.sommaire {
  display: flex;
  align-items: flex-start;
	flex-direction: row;
	gap: 10px 2em;
}

.vin-blanc {
	color: rgb(30,179,57);
	font-style: italic;
	margin-left: 20px;
}
.vin-liquoreux {
	color: rgb(241,188,32);
	font-style: italic;
	margin-left: 20px;
}
.vin-rose {
	color: rgb(247,47,139);
	font-style: italic;
	margin-left: 20px;
}
.vin-rouge {
	color: rgb(153,0,0);
	font-style: italic;
	margin-left: 20px;
}
.vin-liquoreux {
	color: rgb(229,157,25);
	font-style: italic;
	margin-left: 20px;
}

.txtBordeauxItalic {
	color: rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
}

.txtBordeauxItalicSmall {
	color: rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
}

.txtBordeauxItalicBold {
	color: rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
	font-weight: bold;
}

.menu {
	width: 600px;
	color: #000000;
	text-align: center;
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 14px;
}

.desc {
	color: #000000;
	text-align: left;
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 14px;
}

a {
	color: rgb(153,0,0);
}

td.date {
	color : rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	vertical-align: top;
}

span.date {
	color : rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	vertical-align: top;
}

.anniv {
	color : rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 15px;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}

.nom {
	color : rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 15px;
	font-weight: bold;
	vertical-align: top;
}

.avec {
	color : rgb(153,0,0);
	font-family: 'Montserrat Alternates', sans-serif;
	font-style: italic;
	font-size: 12px;
}

.italic {
	font-family: 'Montserrat Alternates', sans-serif;
	font-style: italic;
	font-size: 12px;
}

.mr {
	height: 20px;
}
